/*-------------------------------------*/
/* Menu Main                           */
/*-------------------------------------*/

.menu-main {
    position: relative;
}

.menu-main ul {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    list-style: none;
    min-height: 60px;
    margin: 0;
    padding: 0;
    line-height: 1.1;
}

.menu-main li {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0;
    margin: 0 10px;
}

.menu-main li:first-child {
    margin-left: 0;
}

.menu-main li:last-child {
    margin-right: 0;
}

.menu-main .level-1 > a {
    display: flex;
    position: relative;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 30px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    padding: 0;
    color: #fff;
    transition: 0.2s;
}

.menu-main .level-1 > a:hover {
    color: var(--tmpl-accent-light);
}

.menu-main .level-1 > a.active {
    color: var(--tmpl-accent-base);
}

/*-------------------------------------*/
/* Menu mobile                         */
/*-------------------------------------*/

.menu-mobile ul {
    display: block;
    position: relative;
    padding: 16px 0 0;
    margin: 0;
    list-style: none;
}

.menu-mobile .level-1 {
    display: block;
    position: relative;
    padding: 4px 0;
    margin: 0;
    border-bottom: 1px solid var(--tmpl-primary-base);
}

.menu-mobile .level-1:last-child {
    border: none;
}

.menu-mobile .level-1 > a {
    display: flex;
    position: relative;
    box-sizing: border-box;
    justify-content: flex-start;
    align-items: center;
    padding: 8px 16px;
    font-size: 120%;
    line-height: 1.2;
    color: #000;
    border-radius: 4px;
    text-decoration: none;
    transition: 0.2s;
}

.menu-mobile .level-1 > a:hover {
    color: #fff;
    background: var(--tmpl-primary-base);
}

.menu-mobile .level-1 > a.active {
    color: var(--tmpl-accent-light);
    background: var(--tmpl-primary-deep);
}

/*-------------------------------------*/
/* Gallery Slider                      */
/*-------------------------------------*/

.gallery-slider {
    display: none;
    position: relative;
    margin: 0 -10px;
}

.gallery-list__item {
    padding: 0 10px;
}